The Gnumeric Manual
<<< Previous |  | Next >>>

# LOOKUP

## Name

LOOKUP --

## Synopsis

    LOOKUP(value,vector1,vector2)

## Description

LOOKUP function finds the row index of 'value' in @vector1 and returns the contents of value2 at that row index. If the area is longer than it is wide then the sense of the search is rotated. Alternatively a single array can be used.

If LOOKUP can't find @value it uses the next largest value less than value. The data must be sorted.

If @value is smaller than the first value it returns #N/A

## Examples

## See also

VLOOKUP, HLOOKUP.

<<< Previous | Home | Next >>>
LOGNORMDIST | Up | LOWER